html {
  width: 100%;
  height: 100%;
}

body {
  border: 10px solid #1C295C;
  background: url('../images/onag-bg-image.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.live{
  margin: auto;
  padding-top: 160px;
}

footer{
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 10px 0px 20px 0px;
  color: #062043;
}

.social-media{
  text-align:center;
}

.border{
  border: 5px solid #1C295C; 
}

